linux: 3.5.0-27.45 -proposed tracker

Bug #1156821 reported by Steve Conklin on 2013-03-18
This bug report is a duplicate of:  Bug #1159991: linux: 3.5.0-27.46 -proposed tracker. Edit Remove
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Canonical Hardware Certification
Prepare-package
Medium
Steve Conklin
Prepare-package-lbm
Medium
Steve Conklin
Prepare-package-meta
Medium
Steve Conklin
Prepare-package-signed
Medium
Steve Conklin
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Medium
Ubuntu Stable Release Updates Team
Regression-testing
Medium
Canonical Platform QA Team
Security-signoff
Medium
Canonical Security Team
Verification-testing
Medium
Canonical Kernel Team
linux (Ubuntu)
Undecided
Unassigned
Quantal
Medium
Unassigned

Bug Description

This bug is for tracking the 3.5.0-27.45 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Monday, 18. March 2013 20:31 UTC
kernel-stable-Prepare-package-end:Tuesday, 19. March 2013 16:10 UTC
kernel-stable-Promote-to-proposed-start:Tuesday, 19. March 2013 16:10 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 21. March 2013 06:03 UTC
kernel-stable-phase:Verification
kernel-stable-phase-changed:Thursday, 21. March 2013 08:03 UTC
kernel-stable-Verification-testing-start:Thursday, 21. March 2013 08:03 UTC

CVE References

Steve Conklin (sconklin) on 2013-03-18
tags: added: kernel-release-tracking-bug
tags: added: quantal
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu):
status: New → Invalid
Changed in linux (Ubuntu Quantal):
importance: Undecided → Medium

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-ti-omap4 - bug 1157262
linux-armadaxp - bug 1157265
linux-lowlatency - bug 1157267

Backport packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-lts-quantal (precise) - bug 1157270

description: updated
Brad Figg (brad-figg) on 2013-03-19
description: updated
Brad Figg (brad-figg) on 2013-03-19
description: updated
Steve Conklin (sconklin) on 2013-03-19
Changed in kernel-sru-workflow:
status: In Progress → New
summary: - linux: 3.5.0-27.43 -proposed tracker
+ linux: 3.5.0-27.45 -proposed tracker
description: updated
Brad Figg (brad-figg) on 2013-03-20
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) wrote :

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-ti-omap4 - bug 1157831
linux-armadaxp - bug 1157834
linux-lowlatency - bug 1157835

Backport packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-lts-quantal (precise) - bug 1157836

Adam Conrad (adconrad) wrote :

Copied to -proposed, overrides adjusted, and linux-signed built.

Brad Figg (brad-figg) on 2013-03-21
description: updated
Brad Figg (brad-figg) on 2013-03-21
description: updated

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :
Download full text (13.2 KiB)

This bug was fixed in the package linux - 3.5.0-27.46

---------------
linux (3.5.0-27.46) quantal-proposed; urgency=low

  [Steve Conklin]

  * Release Tracking Bug
    - LP: #1159991

  [ Steve Conklin ]

  * Start New Release

  [ Upstream Kernel Changes ]

  * crypto: user - fix info leaks in report API
    - LP: #1156790, #1156795, #1156799
    - CVE-2013-2546
  * brcmsmac: fix mismatch in number of custom regulatory rules
    - LP: #1156769

  [ Xiangliang Yu ]

  * SAUCE: PCI: define macro for marvell vendor ID
    - LP: #1159863
  * SAUCE: PCI: fix system hang issue of Marvell SATA host controller
    - LP: #1159863

linux (3.5.0-27.45) quantal-proposed; urgency=low

  [Steve Conklin]

  * no change

linux (3.5.0-27.44) quantal-proposed; urgency=low

  [Steve Conklin]

  * no change

linux (3.5.0-27.43) quantal-proposed; urgency=low

  [Steve Conklin]

  * Release Tracking Bug
    - LP: #1156821

  [ Adam Lee ]

  * SAUCE: Bluetooth: Add support for 04ca:2007
    - LP: #1153448

  [ Andy Whitcroft ]

  * [Config] re-disable CONFIG_SOUND_OSS_PRECLAIM
    - LP: #1105230

  [ Brad Figg ]

  * Start new release

  [ Kamal Mostafa ]

  * SAUCE: alx: use github.com/qca/alx repo
    - LP: #1154238

  [ Luis Henriques ]

  * [Config] CONFIG_NFS_V4_1=y
    - LP: #1111416

  [ Qualcomm Atheros, Inc ]

  * SAUCE: alx: Update to heads/master
    - LP: #1154238

  [ Upstream Kernel Changes ]

  * Revert "drm: Add EDID_QUIRK_FORCE_REDUCED_BLANKING for ASUS VW222S"
    - LP: #1144961
  * genirq: Avoid deadlock in spurious handling
    - LP: #1144961
  * KVM: s390: Handle hosts not supporting s390-virtio.
    - LP: #1144961
  * v4l: Reset subdev v4l2_dev field to NULL if registration fails
    - LP: #1144961
  * powerpc/eeh: Fix crash when adding a device in a slot with DDW
    - LP: #1144961
  * pcmcia/vrc4171: Add missing spinlock init
    - LP: #1144961
  * USB: DWC3: Generate interrupt on each TRB as default option
    - LP: #1144961
  * usb: dwc3: gadget: fix skip LINK_TRB on ISOC
    - LP: #1144961
  * usb: dwc3: gadget: req->queued must be forced to false in cleanup
    - LP: #1144961
  * Purge existing TLB entries in set_pte_at and ptep_set_wrprotect
    - LP: #1144961
  * ARM: PXA3xx: program the CSMSADRCFG register
    - LP: #1144961
  * ab8500-chargalg: Only root should have write permission on sysfs file
    - LP: #1144961
  * USB: option: add and update Alcatel modems
    - LP: #1144961
  * uprobes/powerpc: Add dependency on single step emulation
    - LP: #1144961
  * drivers/video: fsl-diu-fb: fix pixel formats for 24 and 16 bpp
    - LP: #1144961
  * s390/kvm: Fix store status for ACRS/FPRS
    - LP: #1144961
  * staging: comedi: disallow COMEDI_DEVCONFIG on non-board minors
    - LP: #1144961
  * ALSA: usb-audio: fix Roland A-PRO support
    - LP: #1144961
  * x86-32, mm: Rip out x86_32 NUMA remapping code
    - LP: #1144961
  * x86-32, mm: Remove reference to resume_map_numa_kva()
    - LP: #1144961
  * x86-32, mm: Remove reference to alloc_remap()
    - LP: #1144961
  * ALSA: hda - Release assigned pin/cvt at error path of hdmi_pcm_open()
    - LP: #1144961
  * ab8500_btemp: Demote initcall sequence
    - LP: #1144961
  * Driver co...

Changed in linux (Ubuntu Quantal):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers